/*** Reset settings ***/

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box; /*so that the size won't change with padding*/
}

a{
	text-decoration: none;
}

img{
	border: none;
}

/*** Site css ***/

/*** HTML ***/

html{
	height: 100%;
	font-family: Phenomena, Helvetica,Tahoma,sans-serif;
	font-size: 14px;
	font-weight: 300;
}

body {
	height: 100%;
	width: 100%;
	min-width: 300px;
	background-color: #fffff;
}

a{
	transition: color 0.5s;
	-webkit-transition: color 0.5s;
}

strong{
	font-weight: bold;
}

/*** HEADER ***/

header{

}

#header{
	min-height: 125px;
}

.logocontainer{
	margin: 20px;
	max-width: 200px;
	min-width: 77px;
}

.imglogo{
	width: 100%;
    height: auto;
}

.tableheader{
	width: 100%;
}

.leftheader{
	width: 20%;
}

.centerheader{
	width:60%;
	text-align:center;
}

.headericon{
	color: rgb(239, 126, 49);
	font-size: 150%;
}

.headertext{
	color: rgb(105,138,143);
	font-size: 150%;
}

.headertext a{
	color: rgb(105,138,143);
}

.rightheader{
	width:20%;
	vertical-align: top;
}

.socialicon{
	color: rgb(105,138,143);
	font-size: 200%;
}

.socialicon a{
	color: rgb(105,138,143);
}

.socialseparator{
	color: rgb(239, 126, 49);
	font-size: 200%;
}

.helpcover{
	position: absolute;
	top: 0px;
	right: 10px;

	position:absolute;
	height:50px;
	width:110px;
	overflow:hidden;
}

.helptriangle{
	position: absolute;
	top: -38px;
	right: 20px;

	width: 76px;
	height: 76px;

    background:rgb(239, 126, 49);
    -webkit-transform:rotate(45deg);
    transform:rotate(45deg);
    border-radius:10px;

	text-align:center;
}

.helplink{
	display: block;
	-webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
	margin: 46px -35px 0px 0px;
	font-size: 140%;
	color: rgb(255,255,255);
}

.usercover{
	position: absolute;
	top: 10px;
	right: 0px;

	position:absolute;
	height:110px;
	width:50px;
	overflow:hidden;
}

.usertriangle{
	position: absolute;
	top: 20px;
	right: -38px;

	width: 76px;
	height: 76px;

    background:rgb(239, 126, 49);
    -webkit-transform:rotate(45deg);
    transform:rotate(45deg);
    border-radius:10px;

	text-align:center;
}

.userlink{
	display: block;
	-webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
	margin: 44px 35px 0px 0px;
	font-size: 140%;
	color: rgb(255,255,255);
}

@media screen and (max-width: 950px){
	.socialhidable{
		display:none;
	}
}

/*** MENU ***/

#navigation{
	background-color: rgb(233,229,231);
	height: 60px;
	font-size: 180%;
	color: rgb(105,138,143);
	text-align: center;
}

#navigation .menu{
	display: block;
	list-style-type: none;
	background-color: rgb(233,229,231);
}

#navigation .menu li{
	display: inline-block;
	vertical-align: middle;
	margin: 0;
	text-align: center;
}

#navigation .menu li a{
	display: block;
	padding: 14px 15px;
	color: rgb(105,138,143);
}

#navigation .menu .currentMenu a{
	color: rgb(239, 126, 49);
	font-weight: bold;
}

#navigation .menu li a:hover{
	color: rgb(255, 255, 255);
}

#navigation #responsivemenu{
	display: none;
	color: rgb(105,138,143);
	padding: 14px 15px;
}

#navigation #responsivemenu::after{
	content: "|||";
	width: 30px;
	height: 30px;
	display: inline-block;
	position: absolute;
	right: 10px;
	top: 140px;
	font-size: 120%;
	transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
}

.headerhiddenbr{
	display: none;
}

.headerinforesponsive{
	display: none;
}

@media screen and (max-width: 600px){

	#sectionnews{
		display: none;
	}

	#navigation #responsivemenu{
		background-color: rgb(233,229,231);
		display: block;
		color: rgb(105,138,143);
		height: 60px;
	}

	#navigation .menu{
		display: none;
	}

	#navigation .menu li{
		display: block;
	}

	.headerhiddenbr{
		display: block;
	}
}

@media screen and (max-width: 500px){

	.logocontainer{
		width: 77px;
	}

	.headercenterresponsive{
		display: none;
	}

	.headerinforesponsive{
		display: table-row;
	}

	.headericon{
		font-size: 135%;
	}

	.headertext{
		font-size: 135%;
	}

	#navigation{
		font-size: 120%;
	}

	#navigation #responsivemenu{
		padding: 20px 15px;
	}

	#navigation #responsivemenu::after{
		top: 195px;
	}
}

/*** CONTENT ***/

#global{
	position: relative;
	min-height: 100%;
	max-width: 100%;
	margin: 0 auto;
	background-color: rgb(255, 255, 255);
}

#content {
	width: 100%;
	height:100%;
	margin: auto;
	/*padding-bottom: 340px;*/
	background-color: rgb(255, 255, 255);
	/*position: relative;*/
}

#sectionnews{
	position: relative;
	width: 100%;
	height: auto;
}

.titlewebsite{
	position: absolute;
	left: 0px;
	top: 6%;
	width: 75%;
	padding-left: 10%;

	font-weight: bold;
	font-size: 600%;

	color: rgb(233, 229, 231);
}

.newsimgcontainer{
	position: absolute;
}

.newstextcontainer{
	position: absolute;
	right: 0px;
	width: 25%;
	padding-top: 8%;
	color: rgb(255, 255, 255);
}

.newstextcontainer a{
	color: rgb(255, 255, 255);
}


.newstextcontainer .datetitle{
	font-size: 200%;
	font-weight: 600;
}

.newstextcontainer .newstitle{
	font-size: 200%;
	font-weight: 300;
}

.imgnews{
	width: 100%;
	height: auto;
}

.newslink{
	font-size: 200%;
}

.newslink a{
	color: white;
}

#sectiondesc{
	position: relative;
	width: 100%;
	height: 330px;
	padding: 10px;
}

.titlesection{
	font-size: 250%;
	font-weight: 300;
	color: rgb(239, 126, 49);
}

.textsection{
	width: 60%;
	margin: auto;
	font-size: 135%;
}

.descimgcontainer{
	position: absolute;
	left: 0px;
	width: 100%;
	text-align: center;
}

.descimgcontainer img{
	margin: auto;
}

.desctextcontainer{
	position: absolute;
	left: 0px;
	width: 100%;
	text-align: center;
}

.desctextcontainer .textsection strong{
	font-weight: normal;
}

.textintensified{
	color: rgb(239, 126, 49);
	font-weight: BoldItalic;
}

.imgdesc{
	height: 310px;
	width: auto;
	opacity: 0.2;
}

.desccover{
	position: absolute;
	top: 28%;
	right: 0px;

	height:139px;
	width:68px;
	overflow:hidden;
}

.desctriangle{
	position: absolute;
	top: 20px;
	right: -50px;

	width: 100px;
	height: 100px;

    background:rgb(239, 126, 49);
    -webkit-transform:rotate(45deg);
    transform:rotate(45deg);
    border-radius:10px;

	text-align:center;
}

.desclink{
	display: block;
	-webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
	margin: 46px 35px 0px 0px;
	font-size: 300%;
	color: rgb(255,255,255);
}

#sectionsolutions{
	position: relative;
	width: 100%;
	height: 450px;
	padding: 10px;
	background-color: rgb(233, 229, 231);
}

.solutiontextcontainer{
	position: absolute;
	left: 0px;
	width: 100%;
	text-align: center;
}

.iconsection{
	width: 60%;
	margin: auto;
}

.iconsection img{
	display: inline-block;
	width: 15%;
	margin: 2%;
	vertical-align: text-top;
	-webkit-transition: all 1s ease; /* Safari and Chrome */
  	-moz-transition: all 1s ease; /* Firefox */
  	-o-transition: all 1s ease; /* IE 9 */
  	-ms-transition: all 1s ease; /* Opera */
  	transition: all 1s ease;
}

.iconsection a:hover img{
	-webkit-transform:scale(1.1); /* Safari and Chrome */
    -moz-transform:scale(1.1); /* Firefox */
    -ms-transform:scale(1.1); /* IE 9 */
    -o-transform:scale(1.1); /* Opera */
    transform:scale(1.1);
}

#sectionrealisation{
	width: 100%;
	/*height: 300px;*/
	padding: 10px;
}

.realisationtextcontainer{
	text-align: center;
}

.tablerealisation{
	width: 100%;
}

.reabox{
	display: inline-block;
	width: 18%;
	padding: 10px;
}

.reacolor1 .reatitle{
	color: rgb(239, 126, 49);
}

.reacolor2 .reatitle{
	color: rgb(105, 138, 143);
}

.realogocompany{
	height: 50px;
	max-width: 100%;
}

.reapicto{
	width:50px;
}

#masque{
	height: 300px;
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	font-size: 64px;
	background: -webkit-linear-gradient(right, rgba(255,255,255,0.8), rgba(255,255,255,0), rgba(255,255,255,0.8));
	background: -moz-linear-gradient(right, rgba(255,255,255,0.8), rgba(255,255,255,0), rgba(255,255,255,0.8));
	background: -o-linear-gradient(right, rgba(255,255,255,0.8), rgba(255,255,255,0), rgba(255,255,255,0.8));
	background: linear-gradient(right, rgba(255,255,255,0.8), rgba(255,255,255,0), rgba(255,255,255,0.8));
}

#sectioncontact{
	position: relative;
	width: 100%;
	height: 520px;
	padding: 10px;
	background-color: rgb(239, 126, 49);
}

.contacttextcontainer{
	position: absolute;
	left: 0px;
	width: 100%;
	text-align: center;
}

.titlesection2{
	font-size: 250%;
	font-weight: 300;
	color: rgb(255, 255, 255);
}

.contacticon{
	color: rgb(255, 255, 255);
	font-size: 150%;
}

.contacttext{
	color: rgb(255, 255, 255);
	font-size: 150%;
}

.contacttext a{
	color: rgb(255, 255, 255);
}

.solutionshownbr{
	display: none;
}

.contacttextsection{
	margin-top: 2%;
}

#pagesolution{
	position: relative;
	width: 100%;
	height: auto;
}

.titlesolution{
	position: absolute;
	left: 0px;
	width: 20%;
	padding-top: 2%;
	padding-left: 2%;

	font-size: 300%;

	color: rgb(255, 255, 255);
}

.solimgcontainer{
	position: absolute;
}

.imgsol{
	width: 100%;
	height: auto;
}

.soltext{
	width: 60%;
	margin: auto;
	padding: 20px;
	font-size: 250%;
	font-family: OpenSans, Phenomena;
	font-style: italic;
	color: rgb(74, 74, 73);
}

.soltext ul{
	list-style-type: none;
	margin: initial;
    padding: 0 0 0 40px;
}

.soltext a{
	color: rgb(74, 74, 73);
}

#pagenews{
	width: 100%;
	height: auto;
}

.titlenews{
	font-size: 300%;
	color: rgb(239, 126, 49);
	text-align: center;
	padding-top: 2%;
}

.newstext{
	width: 60%;
	margin: auto;
	padding: 20px;
	font-size: 250%;
	font-family: OpenSans;
	font-style: italic;
	color: rgb(74, 74, 73);
}

.newstext a {
	color: rgb(105,138,143);
}

#listnews{
	width: 60%;
	margin: auto;
	padding: 20px;

	font-size: 200%;
	color: rgb(74, 74, 73);
}

#listnews article{
	border-bottom: 1px solid rgb(74, 74, 73);
}

#listnews article:last-of-type{
	border-bottom: none;
}

#listnews article a{
	color: rgb(74, 74, 73);
}

#pagepartner{
	width: 100%;
	height: auto;
}

.titlepartner{
	font-size: 300%;
	color: rgb(239, 126, 49);
	text-align: center;
	padding-top: 2%;
}

.blockpartners{
	width: 60%;
	margin: auto;
}

.blockpartners td{
	text-align: center;
	padding: 20px;
}


@media screen and (max-width: 1000px){
	.titlewebsite{
		font-size: 450%;
	}

	.titlesolution{
		font-size: 200%;
	}

	.newstextcontainer .datetitle{
		font-size: 150%;
	}

	.newstextcontainer .newstitle{
		font-size: 150%;
	}

	.textsection{
		width: 80%;
	}
}

@media screen and (max-width: 800px){
	.titlewebsite{
		width: 60%;
	}

	.titlesolution{
		font-size: 150%;
	}

	.soltext, .newstext{
		font-size: 150%;
	}

	.newstextcontainer{
		padding-top: 6%;
	}

	.newstextcontainer .datetitle{
		font-size: 110%;
	}

	.newstextcontainer .newstitle{
		font-size: 110%;
	}

	.newshidable{
		display: none;
	}

	.textsection{
		width: 100%;
	}

	.iconhidable{
		display: none;
	}
}

@media screen and (max-width: 600px){
	.titlewebsite{
		font-size: 250%;
	}

	.titlesolution{
		font-size: 100%;
	}

	.soltext, .newstext{
		width: 90%;
	}

	#sectiondesc{
		height: 470px;
	}

	.solutionhiddenbr{
		display: none;
	}

	.solutionshownbr{
		display: block;
	}

	.iconsection img{
		width: 40%;
	}

	.newslink{
		font-size: 100%;
	}

	.newstextcontainer .datetitle{
		font-size: 80%;
	}

	.newstextcontainer .newstitle{
		font-size: 80%;
	}

	.reabox{
		width: 45%;
	}
}

@media screen and (max-width: 450px){
	.contacticon + .contacttext{
		font-size: 120%;
	}
}

@media screen and (max-width: 400px){
	.titlewebsite{
		font-size: 150%;
	}

	.titlesolution{
		font-size: 80%;
	}

	.soltext, .newstext{
		font-size: 100%;
	}

	.newslink{
		font-size: 80%;
	}
}


/*** FOOTER ***/

footer{
	/*position: absolute;*/
	background-color: rgb(105, 138, 143);
	font-weight: thin;
	/*bottom: 0;*/
	height: 340px;
	width: 100%;
	padding: 10px;

	color: rgb(255, 255, 255);
}

footer a{
	color: rgb(255, 255, 255);
}

.tablefooter{
	width: 60%;
	margin: auto;
	display: inline-block;
	margin-bottom: 70px;
}

.tablefooter td{
	width: 33%;
	vertical-align: top;
}

.tablecopyright{
	color: rgb(255, 255, 255);
	border-top: 1px solid rgb(255, 255, 255);
}

.footermenu{
	list-style-type: none;
	border-bottom: 1px solid rgb(255, 255, 255);
	margin-bottom: 10px;
}

.footermenu li{
	margin-top: 5px;
}

.lastfootermenu{
	margin-bottom: 10px;
}

.socialfootericon{
	color: rgb(255, 255, 255);
	font-size: 200%;
}

.socialfootericon a{
	color: rgb(255, 255, 255);
}

.footercover{
	position: relative;
	top: -10px;
	left: -60px;
	height: 340px;
	width: 340px;
	overflow: hidden;
	display: inline-block;
}

.footertriangle{
	position: absolute;
	top: 0px;
	right: 67px;

	width: 340px;
	height: 340px;

    background:rgb(255, 255, 255);
    -webkit-transform:rotate(45deg);
    transform:rotate(45deg);
    border-radius:10px;

	text-align:center;
}

.footerlink{
	display: block;
	-webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
	margin: 10px -135px 0px 0px;
	font-size: 300%;
	color: rgb(255,255,255);
}

.footerlogo{
	width: 40%;
}

.footernewslist{
	list-style-type: none;
}

.footernewslist li{
	padding : 5px 0px;
	border-bottom: 1px solid rgb(255, 255, 255);
}

.footernewslist li:last-of-type{
	border: none;
}

.comonlogo{
	width: 10px;
}

input[type="text"], input[type="email"]{
	margin: 3px 0px;
	padding: 5px;
	color: rgb(105, 138, 143);
	border-radius: 2px;
	border: none;
}

input[type="submit"]{
	margin: 3px 0px;
	padding: 5px;
	color: rgb(255, 255, 255);
	background-color: rgb(239, 126, 49);
	border-radius: 2px;
	border: none;
	cursor: pointer;
}

@media screen and (max-width: 880px){
	.tablefooter{
		width: 100%;
	}

	.footercover{
		display: none;
	}
}

/*** DIVERS ***/

.fontawesome{
	font-family: FontAwesome;
}

.opensans{
	font-family: OpenSans;
}


/*** ESPACE CLIENT ***/

#formconnection{
	width: 80%;
	margin: auto;
	text-align: center;
	padding: 100px 10px;
}

#formconnection h1{
	font-size: 250%;
	font-weight: 300;
	color: rgb(239, 126, 49);
	margin-bottom: 25px;
}

#formconnection input[type="text"], input[type="password"], #clientinvoice input[type="text"], input[type="password"], input[type="datefield"]{
	margin: 3px 0px;
	padding: 5px;
	color: rgb(105, 138, 143);
	border-radius: 2px;
	border: 1px solid rgb(105, 138, 143);
}

#formconnection input[type="submit"], #clientinvoice input[type="submit"]{
	margin: 3px 0px;
	padding: 5px;
	color: rgb(255, 255, 255);
	background-color: rgb(239, 126, 49);
	border-radius: 2px;
	border: none;
	cursor: pointer;
}

.clienttext{
	width: 60%;
	margin: auto;
	margin-top: 50px;
	margin-bottom: 50px;
	font-size: 150%;
}

.clienttitle{
	font-size: 250%;
	font-weight: 300;
	color: rgb(239, 126, 49);
	margin-bottom: 25px;
	text-align: center;
}

#clientinvoice{
	width: 60%;
	margin: auto;
	margin-bottom: 50px;
}

.soldepoint{
    font-size: 125%;
    font-weight: 300;
}

.pointer{
	cursor: pointer;
}
